CAD-Drawing-IO-OpenDWG

Prerequisites

CAD-Drawing-IO-OpenDWG declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CAD::Drawing0.26CAD-Drawing-0.26128.13
CAD::Drawing::IO::DWGI0.12CAD-Drawing-IO-DWGI-0.12128.13
Test::More0Test-Simple-1.001003131.25